Subject: Out of Office - Mark Haedicke
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 10 Jan 2002 09:19:23 -0800 (PST)

I am having surgery on my upper lip on January 14 and required reconstructive surgery the following day, January 15.  I am told by my doctors that I may not be able to talk for several days following the surgery.  When necessary, we may need to communicate by e-mail.  I will definitely be out of the office January 14 and 15.  I plan to take my recovery day-by-day and will return to the office as soon as I am able.

My home telephone number is (281) 496-5276 and my cell number is (713) 582-2367.   

Janette Elbertson
on behalf of Mark Haedicke
Enron Wholesale Services
Legal Department
Telephone:  (713) 853-7906
Fax:  (713) 646-2600
e-mail:  [email-masked]